/*     82391 : 실선      */
.solid_line__82391__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82391__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82391__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82391__ {height:20px}
}

/*     82392 : 한줄 텍스트      */
.text__82392__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__82392__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__82392__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__82392__ p {font-size:22px;}
}

/*     82393 : 실선      */
.solid_line__82393__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82393__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82393__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82393__ {height:20px}
}

/*     80400 : 이미지      */
.img__80400__ {max-width:100%;}
.img__80400__ * {box-sizing:border-box;}
.img__80400__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80400__ img {width:600px; max-width:100%; vertical-align:top;}

/*     80401 : 이미지      */
.img__80401__ {max-width:100%;}
.img__80401__ * {box-sizing:border-box;}
.img__80401__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80401__ img {width:600px; max-width:100%; vertical-align:top;}

/*     80402 : 이미지      */
.img__80402__ {max-width:100%;}
.img__80402__ * {box-sizing:border-box;}
.img__80402__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80402__ img {width:600px; max-width:100%; vertical-align:top;}

/*     817655 : 표 2.0      */
.table__817655__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__817655__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__817655__ * {box-sizing:border-box;}
.table__817655__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__817655__ td {
	height:50px; padding:10px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__817655__ td.empty__817655__ {padding:50px 20px;}

